<?xml version="1.0" standalone="yes"?>
<skill id="47082">
  <title><![CDATA[10.1 Az aktuális dátum beillesztése a dokumentumba]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Kattintással helyezze a kurzort oda, ahova a mai dátumot szeretné beilleszteni.]]></text>
      <img_name>Images/47082_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson a <B>Beszúrás </B>|<B> Dátum és idő </B>menüpontra. ]]></text>
      <img_name>Images/47082_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>Válasszon egy lehetőséget a rendelkezésre álló Formátumok listából. </P>]]></text>
      <img_name>Images/47082_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Majd kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/47082_3.jpg</img_name>
    </step>
  </steps>
</skill>